.padding-tb30 {
  padding: 20px 0px;
}

.bg-gray {
  background: #f8f8f8;
}
.home_bg_custom {
  background: url("../img/inner/bg-home.png");
  /* background: url("img/detail/bg_5.jpg"); */
  padding: 0px 0px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  /* background-color: red; */
}

/* Left Ad on Enquiry Page  */
.left-ad{
  background-image: url('../img/inner/businessfly-left-ad.png');
  margin-top: 10px;
  padding-top: 10px;
  overflow: hidden;
}
.left-ad-logo{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.left-ad-contact{
  margin-top: 10px;
  color: white;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.left-ad-desc{
  margin: 15px 0;
  color: white;
  font-size: 24px;
  text-align: center;
}
/* .left-ad img{
  width: 100%;
  margin-top: 15px;
} */
.left-ad-deal{
    margin: 10px 0;
    color: #ebee35;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    clear: both;
    position: relative;
    -webkit-animation-name: rightleftReptr;
    -webkit-animation-duration: 5s;
    animation-name: rightleftAd;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
@keyframes rightleftAd {
  0% {
    right: -500px;
    top: 0px;
}
50% {
  right: 0px;
  top: 0px;
}
100% {
  right: 400px;
  top: 0px;
}
}

.flightdeals_bgcolor {
  padding: 50px 0px;
  background-color: rgba(255 255 255 / 59%); 
}
@media (max-width: 480px) and (min-width: 320px) {
  .flightdeals_bgcolor {
    padding: 20px 0px;
    background-color: rgba(255 255 255 / 80%);
  }
  .flightdeals_bgcolor {
    padding: 20px 0px;
  }
}
.home_bg_transparent30_custom {
  padding: 30px 0px;
  background-color: rgba(255 255 255 / 55%);
}

/* SEARCH AND ENQUIRY PAGE CSS */

.flightdeals_bg_custom {
  background: url("../img/inner/bg_7.jpg");
  /* background: url("img/detail/bg_5.jpg"); */
  padding: 0px 0px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  /* background-color: red; */
}

.white_bg_transparent30_custom {
  padding: 30px 0px;
  background-color: rgba(255 255 255 / 75%);
}

.flight-results {
  margin: 20px 0px;
}

.enquiry .flight-results {
  margin-top: 30px;
}

.clearfix {
  clear: both !important;
}
.table-header {
  font-size: 12px;
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  margin-bottom: 0px;
  height: 25px;
  display: none;
}

.table-header span {
  font-size: 11px;
  font-weight: 400;
}

.table-header > div,
.table-data > div {
  float: left;
}

.table-data > div > div.flight-block {
  height: 80px;
  padding: 15px 0;
}

.table-header .airline,
.table-data .airline {
  min-width: 8%;
  max-width: 8%;
}

.table-data .airline > div > div {
  padding: 5px 5px 0 0;
  font-size: 12px;
  margin-top: -9px;
  font-weight: 600;
  text-align: center;
  line-height: 1.2;
}

.table-header .depart,
.table-data .depart {
  min-width: 13%;
  max-width: 13%;
  text-align: center;
}
.table-header .arrive,
.table-data .arrive,
.table-header .duration,
.table-data .duration {
  min-width: 13%;
  max-width: 13%;
  text-align: center;
}
.table-header .enquiry,
.table-data .enquiry {
  min-width: 30%;
  max-width: 30%;
}

.enquiry .table-header .enquiry,
.enquiry .table-data .enquiry {
  min-width: 21%;
  max-width: 21%;
  text-align: center;
}

.table-header .route,
.table-data .route {
  min-width: 23%;
  max-width: 23%;
  text-align: center;
}

.table-header .enquiry,
.table-header .route {
  text-indent: -9999px;
}

.table-header .depart.wide,
.table-data .depart.wide,
.table-header .arrive.wide,
.table-data .arrive.wide {
  min-width: 20%;
  max-width: 20%;
}

.table-header .d-time,
.table-data .d-time {
  min-width: 9%;
  max-width: 9%;
  /* text-indent: -9999px;*/
}

.table-data .d-time {
  text-align: right;
}

.table-data .d-time .flight-block {
  padding: 20px !important;
}

/* .d-time {
        font-size: 22px;
        color: tomato;
      } */

.d-time .date {
  font-size: 12px;
  text-transform: uppercase;
  color: #111;
  font-weight: 600;
  text-align: center;
}

.city-name,
.airport {
  font-size: 13px;
  line-height: 1.4;
  margin: 10px 0 -5px;
}

.airport {
  margin-bottom: 10px;
}

.enquiry .table-data .time {
  font-size: 22px;
}
.enquiry .table-data > div > div.flight-block {
  height: 125px;
  padding: 15px;
  border-right: 1px dashed #ddd;
}

.flight-box {
  border: 1px solid #ddd;
  background: #fff;
  padding: 10px 20px;
  box-shadow: 0 0 10px 0px #e8e8e8;
  margin: 0 -20px 20px;
}

/* .table-data {
        margin: 10px 0;
        height: 60px;
        padding: 5px 0;
      } */
.table-data .airline img {
  max-height: 40px;
  margin: -10px 0 5px;
}

.table-data .enquiry {
  text-align: right;
  padding: 30px 10px;
  border-left: 1px dashed #ddd;
}

.enquiry .table-data .enquiry {
  padding: 20px 10px 10px;
}

.table-data .enquiry a.enquiry-button {
  color: #fff;
  font-weight: 600;
  font-size: 15px;
  border-radius: 3px;
  width: auto;
  border: none;
  background-color: #441f47;
  padding: 10px 28px;
  cursor: pointer;
  text-align: center;
  font-family: "OpenSans_SemiBold", sans-serif;
  border-radius: 0px;
}

.table-data .enquiry a.enquiry-button:hover {
  background-color: #321134;
  color: #ffffff;
  width: auto;
}

.table-data .enquiry p.info {
  font-size: 12px;
  line-height: 1.2;
  font-style: italic;
  margin-bottom: 13px;
}

.table-data .rate {
  font-size: 40px;
  letter-spacing: -3px;
  font-weight: 500;
  margin: 0 0 10px;
  color: #a51c3c;
}

.table-data .rate span {
  font-size: 24px;
  letter-spacing: -1px;
}

.table-data .duration {
  font-size: 22px;
}

.table-data .duration .flight-block {
  padding-left: 10px;
}

.table-data .city {
  font-size: 24px;
  float: none;
  margin-bottom: 5px;
}

.table-data .time {
  font-size: 16px;
  color: #a51c3c;
}

/* .table-data .route {
  padding: 0;
  position: relative;
} */

/* .table-data .route .fa {
  font-size: 20px;
  padding: 0 10px;
  background: #fff;
  position: absolute;
  top: -8px;
  left: 45%;
  color: #111;
} */

.table-data .duration .duration-time {
  font-size: 18px;
  padding: 0;
}

.table-data .duration .duration-route {
  font-size: 13px;
}

.hr {
  border-bottom: 1px dashed #ddd;
  height: 2px !important;
}

/* .flight-box.return {
  padding: 10px 10px;
  box-shadow: 0 0 10px 0px #e8e8e8;
  margin: 0 -10px 10px;
  background: #fff;
} */

.flight-footer {
  background: #000000;
  margin: 0 -21px -21px;
  padding: 15px 20px 12px;
}

.flight-footer ul {
  margin: 0;
  padding: 0;
}

.flight-footer ul li {
  list-style: none;
  display: inline-block;
  margin-right: 50px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
}

.flight-footer ul li i {
  font-size: 18px;
  margin-right: 10px;
  position: relative;
  top: 1px;
}

.eq_frm label span {
  color: red;
}

.enquiry .airline .flight-block {
  padding: 35px 5px !important;
}

@media (min-width: 320px) and (max-width: 1024px) {
  .table-header {
    font-size: 11px;
    text-transform: capitalize;
    color: #2f2f2f;
    display: none;
  }

  .flight-box {
    padding: 10px 10px;
  }
  .table-header .airline,
  .table-data .airline {
    min-width: 8%;
    max-width: 8%;
  }

  .table-header .depart,
  .table-data .depart {
    min-width: 25%;
    max-width: 25%;
    text-align: center;
  }

  .table-header .route,
  .table-data .route {
    min-width: 22%;
    max-width: 22%;
    text-align: center;
  }

  .table-header .arrive,
  .table-data .arrive {
    min-width: 25%;
    max-width: 25%;
    text-align: center;
  }

  .table-header .duration,
  .table-data .duration {
    min-width: 20%;
    max-width: 20%;
    text-align: center;
  }

  .table-header .enquiry,
  .table-data .enquiry {
    min-width: 100%;
    max-width: 100%;
    border-left: 0px dashed #ddd;
    text-align: center;
  }

  .enquiry .table-header .enquiry,
  .enquiry .table-data .enquiry {
    min-width: 100%;
    max-width: 100%;
  }

  .table-header .d-time,
  .table-data .d-time {
    min-width: 14%;
    max-width: 14%;
  }
  .enquiry .table-header .airline,
  .enquiry .table-data .airline {
    min-width: 12%;
    max-width: 12%;
  }

  /*.enquiry .table-data .d-time .flight-block {
      		padding: 0px !important;
      	}*/

  .enquiry .flight-box .d-time,
  .table-data .d-time {
    text-indent: 0px;
    font-size: 15px;
    text-align: center;
  }

  .enquiry .d-time .date {
    text-transform: capitalize;
    font-weight: normal;
  }

  .enquiry .table-data .enquiry {
    padding: 20px 10px 0px 10px;
  }

  .flight-footer {
    margin: 0px;
  }

  .table-data .city {
    font-size: 18px;
  }
  .table-data .airline img {
    max-height: 27px;
  }
  .table-data .airline > div > div {
    font-size: 10px;
  }
  .table-data .duration .duration-time {
    font-size: 14px;
  }
  .table-data .duration .duration-route {
    font-size: 11px;
  }

  .enquiry_bg {
    background: #f7f7f7;
    border: 1px dashed #ddd !important;
  }

  .enquiry .table-data > div > div.flight-block.none {
    border-right: 0px dashed #ddd;
  }

  .enquiry .table-data .d-time .flight-block {
    padding: 15px 4px !important;
  }

  .enquiry .table-data > div > div.flight-block {
    padding: 20px 0px;
  }
}

@media (min-width: 320px) {
  .city-name,
  .airport {
    font-size: 12px;
    text-align: center;
  }
  .enquiry .table-data .airline > div > div {
    margin-left: -6px;
  }
}

.red_color {
  color: red;
}

.talkbubble {
  position: relative;
  width: 100%;
  height: auto;
  padding: 8px 10px;
  border-radius: 5px;
  border: solid #a51c3c;
  background: #000;
  margin-bottom: 5px;
  text-align: center;
}

.talkbubble:before {
  content: "";
  position: absolute;
  right: 100%;
  top: 26px;
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-right: 26px solid #000;
  border-bottom: 13px solid transparent;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .talkbubble {
    margin-left: 16px;
  }
}

.talkbubble p {
  margin-bottom: 0px;
  color: #a51c3c;
}
.bold-txt {
  font-weight: bold;
}
.talkbubble small {
  color: #a51c3c;
}
.talkbubble h4,
.talkbubble h2 {
  margin: 0px;
  color: #a51c3c;
}
.fontfamily-ex {
  font-family: "Poppins-Black", sans-serif;
}
.talkbubble hr {
  margin: 3px 0px;
  border-top: 1px dashed #a51c3c;
}
.custom__white {
  background-color: white;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9999999;
}

#preloader .site_logo {
  position: relative;
  margin-top: 10px;
  /*left: 42%; 20.09*/
}
#preloader #status {
  width: 100%;
  height: 100%;
}
#preloader #status .loader {
  top: 46%;
  margin: -28px auto 0;
  width: 72px;
  height: 72px;
  border: 3px solid rgba(255, 0, 106, 0.1);
  border-top-color: #ff006a;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: relative;
  animation-name: loader_rotate;
  animation-duration: 0.7s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -ms-animation-name: loader_rotate;
  -ms-animation-duration: 0.7s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -moz-animation-name: loader_rotate;
  -moz-animation-duration: 0.7s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -webkit-animation-name: loader_rotate;
  -webkit-animation-duration: 0.7s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes loader_rotate {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(1turn);
  }
}
@-moz-keyframes loader_rotate {
  0% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(1turn);
  }
}
@keyframes loader_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(1turn);
  }
}

.spinner {
  margin: 20px auto;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #25374b;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

/* .home_banner .alert-danger{color: #e0f724;background-color:transparent !important;
    border-color: #ebccd1 !important;}
.home_banner .alert {    padding: 2px !important;    margin-bottom: 9px; border: 0px !important;} */

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

#preloader #status .loader {
  top: 46%;
  margin: -28px auto 0;
  width: 72px;
  height: 72px;
  border: 3px solid rgba(255, 0, 106, 0.1);
  border-top-color: #ff006a;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: relative;
  animation-name: loader_rotate;
  animation-duration: 0.7s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -ms-animation-name: loader_rotate;
  -ms-animation-duration: 0.7s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -moz-animation-name: loader_rotate;
  -moz-animation-duration: 0.7s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -webkit-animation-name: loader_rotate;
  -webkit-animation-duration: 0.7s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes loader_rotate {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(1turn);
  }
}
@-moz-keyframes loader_rotate {
  0% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(1turn);
  }
}
@keyframes loader_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(1turn);
  }
}

/*#preloader .text{
    position:relative;
    font-size: 17px;
    line-height: 1.8;
    text-align: center;
    top: 30%;
    color: #000;
}*/

#preloader .text {
  position: relative;
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
  top: 30%;
  color: #fff;
  background-color: #25374b;
  width: 65%;
  margin: 0 auto;
  padding: 20px 60px;
}

#preloader .text1 {
  position: relative;
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
  top: 30%;
  color: #fff;
  background: rgb(165, 28, 60);
  background: linear-gradient(
    90deg,
    rgba(165, 28, 60, 1) 0%,
    rgba(165, 28, 88, 1) 48%,
    rgba(165, 28, 60, 1) 100%
  );

  width: 65%;
  margin: 0 auto;
  padding: 20px 10px;
}
#preloader .text2 {
  position: relative;
  top: 30%;
  color: #fff;
  width: 45%;
  margin: 0 auto;
  padding: 00px 0px;
}

#preloader .text span {
  font-weight: 600;
  color: #e8a617;
}

@media (min-width: 320px) and (max-width: 600px) {
  #preloader .site_logo {
    margin-top: 30px;
  }
  #preloader .text {
    font-size: 17px;
    top: 30%;
    width: 95%;
    padding: 20px 10px;
  }

  #preloader .text1 {
    top: 30%;
    width: 95%;
    padding: 20px 10px;
  }
}

/* END SEARCH AND ENQUIRY PAGE CSS */

/* start here mouseover popup css*/
.over-bg {
  position: fixed;
  top: 0;
  left: 0;
  /*background:#fff ;*/
  /*opacity:0.7; */
  background: url("../img/black-patch.png");
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 99999;
}

.over-bg.mouseenter {
  display: block;
}

.content-pop-bg {
  max-width: 514px;
  margin: 100px auto;
  text-align: center;
}

@media (max-width: 601px) {
  .over-bg {
    display: none; /* Hide the .over-bg section on mobile and tablet devices */
  }
}

/* end here mouseover popup css*/

.call-btn{
  margin-top: 8px;
}

.modify-div{
  /* padding: 20px; */
  margin-top: 20px;
}

.modify-btn{
  background: #a51c3c;
  margin-top: 10px;
  color: white;
  padding: 5px 10px;
  border-radius: 12px;
  font-size: 14px;
}


/* For Beat my quote  */
.request_box {
  width: 100%;
  float: left;
  background: #fff;
  padding: 20px;
  box-shadow: 0px 0px 19px #ccc;
}
.form_contact label{
  font-weight: 600;
  font-family: "Poppins";
  margin-top: 10px;
}
.beat-btn{
  background: #a51c3c;
  margin-top: 20px;
  color: white;
  padding: 10px 20px;
  border-radius: 12px;
  /* font-size: 14px; */
}
.beat-btn:hover{
  background-color: #1e3146;
  
}
/* End Beat my quote  */

@media (max-width: 991px){
  .tab-mob-hide{
    display: none !important;
  }
  .modify-div{
    display: block;
  }
}
@media (min-width: 992px) {
  .modify-div{
    display: none;
  }
}

.left-search-bottom{
  margin-bottom: 10px;
}


.detail-content img,
.acc-body img {
  width: auto !important;
}


